.container{
    position: relative;

    p{
        margin: 0;
        position: absolute;
        font-size: 10px;
        font-style: italic;
        color: grey;
        left: 25px;
        top: 8px;
    }

    .selectInfor{
        width: 100%;
        height: 50px;
        border-radius: 9999px;
        border: 1px solid #ddd;
        outline: none;
        padding-left: 25px;
        padding-top: 20px;
    }
}

select {
    appearance: none;
}





